Subject: WG Action: Domain Name System Security (dnssec) to conclude

From: The IESG <[email-masked]>
Date: Mon, 20 Dec 1999 15:40:12 -0500

The Domain Name System Security (dnssec) Working Group in the
Security Area of the IETF has concluded.

The IESG Contact Persons are Jeffrey Schiller and Marcus Leech.